.jcarousel-skin-ie7 .jcarousel-container {
	width: 1100px;
	height: 342px;
	margin: 0px auto;
}

.jcarousel-skin-ie7 .jcarousel-container {
    width: 1100px;
    height: 342px;
    border: 0px;
    margin: 0px auto;
}

.jcarousel-skin-ie7 .jcarousel-container-horizontal {
    width: 1100px;
    height: 342px;
    padding: 0px 0px;
}

.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
    width:  1100px;
    height: 342px;
    margin: 0px auto;
}

.jcarousel-skin-ie7 .jcarousel-item {
    width:  1100px;
    height: 342px;
    border: 0px solid #fff;
}

.jcarousel-skin-ie7 .jcarousel-item:hover {
    border-color: #808080;
}

.jcarousel-skin-ie7 .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 41px;
    height: 64px;
    cursor: pointer;
    background: url('/_images/arrow_right.gif') no-repeat 0 0;
    /* for IE */
    filter:alpha(opacity=50);
    /* CSS3 standard */
    opacity:0.5;
}


.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover {
    /* for IE */
    filter:alpha(opacity=100);
    /* CSS3 standard */
    opacity:1;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 41px;
    height: 64px;
    cursor: pointer;
    background: url('/_images/arrow_left.gif') no-repeat 0 0;
    /* for IE */
    filter:alpha(opacity=50);
    /* CSS3 standard */
    opacity:0.5;
}


.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover {
    /* for IE */
    filter:alpha(opacity=100);
    /* CSS3 standard */
    opacity:1;

}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}